"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const uploadDragger_vue_vue_type_script_setup_true_lang = require("./upload-dragger.vue_vue_type_script_setup_true_lang.js");
var upload_dragger_default = uploadDragger_vue_vue_type_script_setup_true_lang.default;
exports.default = upload_dragger_default;
